/*
 Theme Name:   Future Gen - Enfold Child
 Theme URI:    http://fg.estatic.com
 Description:  nfold Child
 Author:       James Smythe
 Author URI:   http://www.estatic.com
 Template:     enfold
 Version:      1.0.0
*/



.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
    letter-spacing: 1px;
}


.special-heading-inner-border{
    opacity: 0.4;
    border-style: none;
    filter: alpha(opacity=40);
}

.avia-button.avia-color-red, .avia-button.avia-color-red:hover {
    background-color: #ff0000;
    border-color: #ff0000;
    color: #fff;
}

form#em_subscribe_form td {
    border: 1px solid #fff;
}

.widgettitle {text-transform: inherit;}
.avia-icon-list .iconlist_title {text-transform: inherit;}


.avia-section {
    clear: both;
    width: 100%;
    float: left;
    min-height: 40px;
    position: static;
}

